# JACOsub script file
# For software information, contact Alex Matulich
# (703) 413-0215  Internet: matulich_a@seaa.navsea.navy.mil

# Macross Plus Episode 1
# Version 1.1

# Courtesy of Arctic Animation
# Converted from MacSubtitler format
# Editing and final proofing by Fred Leggett of JACO (root@animece.oau.org) on 10/22/95.

#TimeRes 100 (to specify time units of 1/100 sec)
#Shift 0.00  (1st shift is global, others are local to lines following them)
#Ramp -9.00  (Supergen SX value)
#Font 1 JACOsub.font 32 1/1

#D F1

#    R  G  B
#P1  1 13  8 {light green - Dyson thoughts & song}
#P4 13  0  0 {red - Bowman intercom/thoughts}
#P5 13  0 13 {magenta - Lucy & miscellaneous speaker 1}
#P6  0 13 13 {cyan - miscellaneous speaker 2}
#P7  0  6 13 {light blue - miscellaneous speaker 3}

# ------------------------------------------------------------------------
# Sync point - first appearance of kanji after the Bandai intro.

# Scene 1 - Star Hill (take 1)

0:00:14.40 0:00:28.70 CF1 {Apple} The first word was a dream from sleep.
0:00:30.90 0:00:44.30 CF1 {Apple} Taking out the darkness within my heart.
0:00:47.50 0:01:01.90 CF1 {Apple} The second word was the wind telling me the way.
0:01:04.00 0:01:18.20 CF1 {Apple} Unfolding wings into the hands of God.
0:01:19.50 0:01:33.20 CF1 {Apple} Like counting the sorrows that melted away.
0:01:35.30 0:01:39.40 CF1 {Apple} Another silver apple fell.
# 0:01:39.40 0:01:45.90 D {noise} SALE OF THIS VIDEO IS ILLEGAL

# Scene 2a - Deep Space

0:02:05.20 0:02:07.80 CF5SI {pilot_1} 107, that was my target.
0:02:11.30 0:02:12.40 CF6 {pilot_2} Got ya!
0:02:12.40 0:02:14.00 CF6 {pilot_2} What?!
0:02:14.40 0:02:15.30 CF6 {pilot_2} Bastard!  What are you trying to do?!
0:02:17.70 0:02:19.50 CF6SI {pilot_2} Are you trying to kill me, you crazy asshole?!
0:02:21.40 0:02:24.40 D {Dyson} You were taking too long, or else I wouldn't have been able to save your ass.
0:02:24.40 0:02:27.10 CF7SI {pilot_3} I'm in trouble!  Mayday!  Mayday!
0:02:30.60 0:02:31.90 SI {Dyson} Don't move!  Crybaby.
0:02:41.80 0:02:43.90 D {Dyson} A band of nickle and dime attackers and crybabies.
0:02:51.10 0:02:53.20 D {Dyson} Ahhh, that's much better.
0:02:57.70 0:02:59.40 D {Dyson} Shit.  What a let-down.
0:03:08.90 0:03:12.20 SI {Dyson} Isn't there anyone better around?

# Scene 2b - Commander's Office

0:03:20.30 0:03:21.70 D {Dyson} Transfer?
0:03:21.70 0:03:24.40 D {c_officer} That's right.  I assume you know the reasons.
0:03:24.40 0:03:25.40 D {Dyson} No, I don't.
0:03:26.30 0:03:28.00 D {c_officer} Disobeyed orders 7 times.
0:03:28.00 0:03:30.10 D {c_officer} Suspended 5 times.
0:03:30.10 0:03:32.50 D {c_officer} Six suspensions from squad leader rank.
0:03:33.60 0:03:37.30 D {c_officer} You should feel lucky that you are not being court marshaled.
0:03:37.30 0:03:38.80 D {Dyson} Where will it be?
0:03:39.80 0:03:42.80 D {c_officer} The restoration of Eco planets.
0:03:42.80 0:03:45.80 D {c_officer} Clean-up of space debris on Planet Banard.
0:03:45.80 0:03:48.70 D {c_officer} A mine worker on Planet Banipal, or...
0:03:49.90 0:03:57.00 D {c_officer} But, these teams surely wouldn't accept a hoodlum like you.
0:03:57.00 0:03:59.20 D {c_officer} Therefore, you will be transferred here.
0:04:01.20 0:04:05.60 D {Dyson} Planet Eden?  The New Edwards Test Flight Center?
0:04:07.20 0:04:11.20 D {c_officer} Test pilots don't run into their enemies.
0:04:11.20 0:04:15.20 D {c_officer} The enemy is yourself.  Don't you forget that.
0:04:15.20 0:04:17.10 D {Dyson} Am I gonna be a test pilot?!
0:04:18.20 0:04:20.70 D {c_officer} Listen to what I have to say!
0:04:20.70 0:04:23.30 D {Dyson} 1st Lt. Dyson will immediately accept the transfer!

# Scene 3a - New Edwards exterior

0:04:44.20 0:04:48.00 SI {pilot} Minus 191 degrees.  Rolling out.

# Scene 3b - YF-21 Hangar

0:04:57.20 0:05:00.30 D {tech} No. 2 and 3 interior circuit, all green.
0:05:02.30 0:05:05.50 D {tech} Brain wave control system connection, good.
0:05:12.40 0:05:17.90 D {tech} Brain wave, Beta wave, flat.  1.3 minutes 'til electrode connection with the Theta wave.
0:05:17.90 0:05:19.70 D {tech} Bio-feedback, all green.
0:05:20.90 0:05:24.60 D {tech} Man-machine wave contact.  We have a synchronization.
0:05:24.60 0:05:27.70 D {tech} Chief Gald, please connect yourself to BDI, the brain direct imaging system.
0:05:27.70 0:05:28.50 CF4 {Bowman} Roger.
0:05:46.80 0:05:49.30 D {tech} BDI system, all green.

# Scene 3c - New Edwards Control Room

0:05:49.30 0:05:52.20 D {tower} YF-21 Omega, stand by for take off.

# Scene 3d - Dyson's New Edwards Flyover

0:06:58.00 0:06:59.50 D {Dyson} What was that?
0:07:03.50 0:07:08.20 SI {Dyson} This is Eagle 107.  New Edwards, respond.
0:07:08.20 0:07:09.80 CF5SI {tower} This is New Edwards.  Please go ahead.
0:07:10.70 0:07:15.60 SI {Dyson} Unidentified aircraft just passed through Area 7, altitude 38 thousand.
0:07:15.60 0:07:18.50 SI {Dyson} There was no radar reading.  Can you confirm that?
0:07:18.50 0:07:21.90 CF5SI {control} Area 7?  There's no need to worry.
0:07:21.90 0:07:23.90 CF5SI {control} I have no authorization for a further explanation.
0:07:24.80 0:07:27.80 D {Dyson} Don't tell me that was the rumored new fighter.
0:07:29.80 0:07:31.00 D {Dyson} Totally bitchin'!

# Scene 3e - New Edwards Briefing Room

0:07:46.50 0:07:49.40 D {Dyson} Hello, Edwards.  This is 1st Lt. Isamu Dyson.
0:07:57.70 0:08:03.30 D {Dyson} Excuse me.  1st Lt. Isamu Dyson, the one you've been waiting for, has arrived.
0:08:07.50 0:08:09.50 D {Dyson} So, when can I fly?
0:08:12.30 0:08:18.00 D {Millard} Take a seat.  I hear you're short tempered.
0:08:19.60 0:08:21.80 D {Millard} I assume you are not hoping for a promotion.
0:08:21.80 0:08:25.90 D {Dyson} If I go too high in rank, I won't be able to stay a pilot.
0:08:25.90 0:08:31.50 D {Millard} I see.  But, I do want you to have some ambition for this project.
0:08:35.10 0:08:36.00 D {Millard} Take a seat.
0:08:40.50 0:08:46.40 D {Millard} The Project Super Nova is a competitive evolution plan for the next generation variable fighter.
0:08:46.40 0:08:49.50 D {Millard} It is to replace the current VF-11 Thunderbolt.
0:08:49.50 0:08:56.60 D {Millard} In order to handle inter-colonial armed conflicts and hostile encounters with other sentient beings,
0:08:56.60 0:09:00.00 D {Millard} this fighter must be capable of folding on its own.
0:09:00.00 0:09:03.10 D {Millard} To approach within point blank zero distance of its intended target...
0:09:06.00 0:09:10.40 D {Millard} ...without using the typical reactionary weapons that may develop into a political situation.
0:09:10.40 0:09:13.80 D {Millard} It must be able to penetrate the enemy's defense and destroy the core of its force.
0:09:13.80 0:09:16.60 D {Millard} Or rescue political prisoners.
0:09:17.20 0:09:19.90 D {Millard} We will compare and evaluate the YF-19 from the New Industrial Corporation...
0:09:19.90 0:09:24.30 D {Millard} ...and the YF-21 from General Galaxy.
0:09:24.30 0:09:27.70 D {Millard} The superior aircraft will take over the project.
0:09:32.20 0:09:34.40 D {Dyson} So, when can I fly?
0:09:34.40 0:09:36.40 D {Millard} How is the schedule of the YF-19?
0:09:38.80 0:09:42.20 D {Lucy} It will be back from the factory in a week.
0:09:42.20 0:09:44.00 D {Dyson} A week?
0:09:44.00 0:09:46.80 D {Lucy} It's currently under repairs after an accident during a test flight.
0:09:46.80 0:09:49.80 D {Dyson} It didn't have the pilot that it deserves.
0:09:49.80 0:09:54.30 D {Dyson} But, now that I'm here, everything's OK - no problem.
0:09:54.30 0:10:00.40 D {Noiman} All the previous pilots said the same thing...'til they flew the thing.
0:10:01.20 0:10:04.70 D {Noiman} And four of them are now using their medical insurance.
0:10:04.70 0:10:08.10 D {Noiman} Two have received a special two rank promotion in their coffins.
0:10:08.10 0:10:09.90 D {Dyson} Who the hell are you?
0:10:09.90 0:10:12.80 D {Dyson} Kids should stay out of adult conversations.
0:10:12.80 0:10:16.20 D {Dyson} Isn't it already past your bedtime?  Get it?
0:10:16.20 0:10:21.30 D {Noiman} It is essential for a pilot to calmly assess the situation.
0:10:21.30 0:10:24.80 D {Noiman} What would an ordinary kid be doing here?
0:10:29.00 0:10:31.00 D {Dyson} Ahh...miss, is he your kid?
0:10:33.90 0:10:38.80 D {Millard} He's the chief engineer of the YF-19, Yan Noiman.
0:10:38.80 0:10:40.20 D {Dyson} He is?
0:10:40.20 0:10:45.00 D {Noiman} Age, race, and sex are irrelevant concepts here.
0:10:45.00 0:10:46.60 D {Dyson} Well, pardon me.
0:10:46.60 0:10:47.30 SI {Bowman} Excuse me.
0:10:54.00 0:10:59.70 D {Millard} Let me introduce you to the pilot for General Galaxy.  Chief Gald Boa Bowman.
0:11:00.80 0:11:04.00 CF1 {Dyson} He's the test pilot?
0:11:04.00 0:11:09.50 D {Millard} Their YF-21 is a revolutionary aircraft that uses a brain wave control system.
0:11:09.50 0:11:14.90 D {Millard} Mr. Bowman, this is 1st Lt. Isamu Dyson, assigned to the YF-19 team.
0:11:16.80 0:11:19.90 D {Bowman} Captain, about the last flight.
0:11:19.90 0:11:22.70 D {Bowman} The thought control system is working fine.
0:11:22.70 0:11:25.90 D {Bowman} We will start the fire control system test in three days.
0:11:25.90 0:11:29.20 D {Dyson} Was that the thing I saw in Area 7?
0:11:29.20 0:11:31.00 D {Millard} It appears to be making fine progress.
0:11:32.10 0:11:34.10 D {Millard} All of you better get your act together.
0:11:34.10 0:11:36.10 D {Bowman} I believe that would be a waste of time.
0:11:36.10 0:11:37.80 D {Dyson} What?!
0:11:37.80 0:11:43.60 D {Bowman} You would ruin your expensive craft because you have a pilot who lacks control over himself.
0:11:45.20 0:11:47.50 D {Dyson} Who the hell do you think you're talking about?!
0:11:47.50 0:11:50.30 D {Bowman} You've just proven it yourself.
0:11:53.90 0:11:56.10 D {Bowman} If you want to leave, do it now.
0:11:56.10 0:11:58.80 D {Bowman} That would save you the trouble of packing up again.
0:11:59.90 0:12:02.50 D {Lucy} Do they know each other?
0:12:02.50 0:12:04.50 D {Noiman} They seem to be antagonists.
0:12:04.50 0:12:05.50 D {Lucy} How so?

# Scene 3f - Dyson's Quarters

0:12:50.20 0:12:53.50 D {Dyson} Anti-laser coating and pin-point barrier system?
0:12:54.30 0:12:56.70 D {Dyson} And the latest model of the active aerodynamic control system.

# Scene 3g - Flight Simulation Room

0:13:25.40 0:13:27.50 D {Dyson} It looks like I'm dead.
0:13:27.50 0:13:31.90 SI {Noiman} Fly properly!  Do it again!
0:13:31.90 0:13:35.90 D {Dyson} Dead people don't come back to life.  Let's call it a day.
0:13:35.90 0:13:36.80 D {Dyson} See ya.
0:13:40.50 0:13:45.40 D {Noiman} Hey, you!  We can't even come close to General Galaxy at your rate!
0:13:45.40 0:13:46.20 D {Noiman} Are you listening?!
0:13:50.50 0:13:53.10 D {Dyson} You scream any more, and I might have to spank you.
0:13:55.00 0:13:58.40 D {Dyson} Yo missy, wanna come with me to Isamu's funeral?

# Scene 6 - Dyson and Lucy's joyride

0:14:07.00 0:14:09.60 D {Lucy} Hey, look out!  Don't drive so fast.
0:14:20.40 0:14:24.10 D {Lucy} Cut it out!  I don't wanna die with you!
0:14:25.20 0:14:26.50 D {Dyson} Thrilling enough for you?
0:14:35.10 0:14:36.60 D {Lucy} You sure are strange.
0:14:38.50 0:14:41.80 D {Lucy} This area used to be a forest.
0:14:41.80 0:14:43.80 D {Lucy} Back then, when people climbed mountains...
0:14:43.80 0:14:45.70 D {Dyson} People saw dwarfs and flying dragons, right?
0:14:45.70 0:14:47.10 D {Lucy} How did you know?
0:14:47.30 0:14:50.50 D {Dyson} I'm the famous brat of Dalmesian High School.
0:14:51.90 0:14:53.60 D {Lucy} Why didn't you say so?
0:14:58.70 0:15:02.10 D {Dyson} That song is...  Maybe not.
0:15:02.10 0:15:06.80 D {Lucy} It's Sharon's song.  She's coming soon.  I'm really looking forward to it.
0:15:06.80 0:15:09.70 D {Dyson} It sounded like the music of a friend I once knew.
0:15:11.00 0:15:12.50 D {Lucy} That can't be.
0:15:13.60 0:15:15.90 D {Lucy} Sharon isn't even human.
0:15:15.90 0:15:17.50 D {Dyson} Not human?
0:15:18.50 0:15:19.30 D {Dyson} Well, then, who cares?

# Scene 7 - Sharon Apple Press Conference

0:15:54.30 0:15:59.00 D {Fandon} Thank you to all of you who have gathered here today.
0:15:59.80 0:16:05.60 D {Fandon} I am Myun Fandon, the overall coordinator of the Sharon Galaxy Tour.
0:16:05.60 0:16:07.20 D {Fandon} Can I answer any of your questions?
0:16:08.40 0:16:14.80 D {reporter_1} All of Eden is focusing on the tour.  Will we be able to see Ms. Sharon today?
0:16:14.80 0:16:19.50 D {Fandon} Unfortunately, she is resting today.
0:16:21.50 0:16:26.00 D {reporter_2} Overcoming the handicap that she is a computer generated virtual reality idol,
0:16:26.00 0:16:29.20 SI {reporter_2} she has became the hottest celebrity and is wanted by all as their girlfriend.
0:16:29.20 0:16:32.20 SI {Fandon} Mr. Raymond would even like her to become his daughter.

# Scene 8 - New Edwards Mess Hall

0:16:34.00 0:16:40.30 SI {reporter_3} But, some critics point out that the emotionless voice of a computer is merely a deception.
0:16:40.30 0:16:45.80 SI {Raymond} Certainly not.  Surely, she would be hurt by that comment.
0:16:45.80 0:16:49.20 SI {Raymond} Her heart is far more delicate than a human heart.
0:16:50.10 0:16:54.00 D {YF21_tech_1} Did you hear about Team 19?
0:16:54.00 0:16:57.10 D {YF21_tech_1} It's a real mess because of that wacky pilot.
0:16:57.10 0:16:59.60 D {YF21_tech_1} Odds for our team have tripled.
0:16:59.60 0:17:01.90 D {YF21_tech_1} We already have the contest won, that's for sure.
0:17:01.90 0:17:03.10 D {Bowman} Don't underestimate them.
0:17:05.20 0:17:10.50 D {YF21_tech_2} Even most of the military higher-ups are betting on us.  It's impossible for them.
0:17:11.60 0:17:16.00 SI {Fandon} We will see everybody in three days at the Atlantic Dome.
0:17:16.00 0:17:19.80 SI {announcer} That concludes today's press conference.
0:17:20.80 0:17:22.20 CF4 {Bowman} Myun...

# Scene 9a - Concert Hall exterior

0:18:50.80 0:18:52.40 D {Fandon} Will she make it to the rehearsal?
0:18:52.40 0:18:56.00 D {concert_tech} We'll have to cut it close.  Raise it, you bum!
0:18:56.00 0:18:57.30 D {Fandon} I'm counting on you.
0:18:58.10 0:19:01.30 D {Fandon} The 3-D Sound coordinate is off by three points.
0:19:01.30 0:19:04.40 D {Fandon} Swing the BL unit, 12 degrees to the right.
0:19:04.40 0:19:06.00 D {concert_tech} BL, to the right!

# Scene 9b - Concert Hall Control Room

0:19:09.20 0:19:12.50 D {Fandon} Right brain level, 34B.  The excretion rate of the dopamine is pretty low.
0:19:14.70 0:19:18.90 D {Apple_tech} Should we increase the code UCL type emotion stimulant?
0:19:18.90 0:19:22.10 D {Fandon} Run simulation with sampling data on BSX type.
0:19:33.10 0:19:36.10 D {Fandon} We could use a little more stimulant on A10.
0:19:36.10 0:19:39.20 D {Apple_tech} I'll throw in 3% beta endorphin code.
0:19:40.00 0:19:42.20 D {weasel} Ms. Myun.  Your car is here.
0:19:43.40 0:19:47.10 D {weasel} The adjustment with Sharon is scheduled for tomorrow afternoon.
0:19:47.10 0:19:52.60 D {WEASEL} And I've fired two staff members.  I've already hired a local.
0:19:52.60 0:19:54.70 D {Fandon} I see.  Good work.
0:19:54.70 0:19:55.60 D {weasel} See you tomorrow.

# Scene 10 - Fandon's Taxi Ride

0:20:03.90 0:20:07.00 D {cabbie} That place sure was something.
0:20:07.00 0:20:12.00 D {cabbie} Isn't that where Sharon's going to have her concert?  After all, you know how hot she is.
0:20:12.00 0:20:17.00 D {cabbie} To be honest, I lined up for a ticket, but no go.  They were all sold out.
0:20:18.40 0:20:21.90 D {Fandon} Everything has sure changed a lot.
0:20:21.90 0:20:26.10 D {cabbie} You're right.  Development is coming very fast.
0:20:26.10 0:20:29.40 D {cabbie} The only places that haven't changed are the Forest and 'The Hill'.
0:20:30.80 0:20:31.90 D {Fandon} You mean Star Hill?
0:20:31.90 0:20:36.40 D {cabbie} Sure.  That place is still the same.  Ever since I've been here.

# Scene 11 - Dyson and Lucy's Beachfront Stop

0:20:39.80 0:20:44.30 D {Dyson} You enjoy listening to a computer sing?
0:20:44.30 0:20:46.70 D {Lucy} She's no ordinary singer.
0:20:46.70 0:20:51.60 D {Lucy} I feel wonderful after hearing her song.
0:20:53.90 0:20:56.10 D {Lucy} You truly don't know anything of this, do you?
0:20:56.10 0:20:58.80 D {Lucy} Don't you get any news on the frontier?
0:20:59.80 0:21:02.60 D {Dyson} Either way, it has nothing to do with me.
0:21:05.10 0:21:08.70 D {Dyson} Why don't we go somewhere where we can return to nature.
0:21:10.90 0:21:14.60 D {Dyson} Somewhere where people can be exposed to nature.
0:21:17.90 0:21:19.70 D {Lucy} You make your demands very clear.
0:21:20.90 0:21:23.40 D {Lucy} Then, why don't we go over to Star Hill.
0:21:26.10 0:21:27.70 D {Dyson} There's nothing there.
0:21:28.70 0:21:31.60 D {Lucy} We can return to nature there.

# Scene 12 - Star Hill (take 2)

0:22:27.10 0:22:28.70 D {Fandon} Gald...
0:22:35.50 0:22:38.60 D {Fandon} What are you doing here?
0:22:38.60 0:22:40.60 D {Bowman} I saw you on the news.
0:22:40.60 0:22:43.80 D {Bowman} If you were on Eden, I knew you'd be here.
0:22:49.90 0:22:52.20 D {Bowman} I knew you'd come.
0:22:54.20 0:22:57.40 D {Fandon} Not that there's anything here.
0:22:59.20 0:23:01.40 D {Fandon} It's such a boring place.
0:23:02.70 0:23:05.10 D {Bowman} When did you come back to Eden?
0:23:06.10 0:23:10.10 D {Fandon} I arrived here yesterday.  It's been seven years.
0:23:12.70 0:23:16.00 D {Fandon} Have you heard of Sharon Apple?
0:23:16.00 0:23:20.30 D {Fandon} I guess you aren't interested in a virtual reality idol singer.
0:23:20.30 0:23:24.90 D {Fandon} I'm the producer of the Number 1 singer in the galaxy.
0:23:24.90 0:23:27.40 D {Fandon} Have I made progress, or what?
0:23:27.40 0:23:29.50 D {Bowman} What about your song?
0:23:29.50 0:23:34.00 D {Fandon} I quit.  Long time ago.
0:23:34.00 0:23:35.30 D {Fandon} What about you, Gald?
0:23:39.80 0:23:44.80 D {Bowman} Testing out a new fighter.  At the New Edwards Base in the desert.
0:23:44.80 0:23:47.70 D {Fandon} I see.  You're doing very well for yourself.
0:23:51.40 0:23:52.40 D {Fandon} I know -
0:23:52.40 0:23:56.20 D {Fandon} why don't you come to the concert?  I'll let you in for free.
0:23:56.20 0:24:00.20 D {Fandon} I'm allowed to abuse my authority as the producer.
0:24:00.20 0:24:02.60 D {Fandon} I just came out from the concert preparations.
0:24:04.20 0:24:06.30 D {Fandon} I bet it's going to be one of the best concerts ever.
0:24:07.70 0:24:09.20 D {Fandon} Honestly, Sharon is the best.
0:24:12.20 0:24:17.00 D {Bowman} Just forget about what happened back then.
0:24:22.40 0:24:23.40 D {Bowman} I'll make you forget.
0:24:40.30 0:24:42.60 D {Dyson} Look, somebody's ahead of us.
0:24:46.30 0:24:48.00 D {Lucy} Lt. Bowman...
0:25:00.50 0:25:02.70 D {Fandon} It's been awhile, Isamu.
0:25:04.10 0:25:05.30 D {Lucy} Who's she?
0:25:06.20 0:25:07.90 D {Fandon} Did you forget me already?
0:25:09.80 0:25:13.20 D {Dyson} Oh, the queen of high school parties, our lady Myun.
0:25:13.20 0:25:15.50 D {Dyson} I never thought you had something going with Gald.
0:25:28.30 0:25:30.90 D {Dyson} So, who doesn't have control over himself?
0:25:38.60 0:25:39.90 D {Dyson} Why, you son-of-a..!
0:25:41.90 0:25:43.00 D {Dyson} Now, you're talking.
0:25:47.90 0:25:48.90 D {Fandon} Stop it.
0:26:01.70 0:26:04.40 D {Bowman} I'm amazed you dared to come back to Eden.
0:26:05.20 0:26:06.80 D {Bowman} I won't let you have anything.
0:26:08.30 0:26:10.60 D {Bowman} Myun or the project.
0:26:13.90 0:26:17.40 D {Fandon} Stop it.  Both of you.
0:26:19.80 0:26:28.50 D {Fandon} Just forget about me.  I'm not the person you once knew.
0:26:42.30 0:26:44.10 D {Fandon} Everything has changed.
0:26:55.50 0:26:57.70 D {Bowman} You can't have her.
0:26:57.70 0:26:59.10 D {Dyson} Suit yourself,
0:26:59.10 0:27:01.70 D {Dyson} but you won't have the project.
0:27:01.70 0:27:05.70 D {Bowman} A traitor like you doesn't deserve it.

# Scene 13a - New Edwards Test Airspace

0:27:15.30 0:27:19.00 CF6SI {tower} Tower to Omega One.  Combat space area, all clear.
0:27:19.00 0:27:20.00 CF6SI {tower} Atmospheric condition, good.
0:27:20.70 0:27:21.60 CF4SI {Bowman} Roger.
0:27:21.60 0:27:27.00 CF5SI {Lucy} Tower to all chasers.  Activate tracking camera.  Commence sending Omega One image.
0:27:27.00 0:27:28.70 CF6SI {chaser_2} Chaser Two, roger.
0:27:28.70 0:27:30.10 CF7SI {chaser_3} Three, roger.
0:27:30.10 0:27:32.20 SI {Dyson} Chaser One, rooogerrrr.

# Scene 13b - New Edwards Control Room

0:27:37.50 0:27:41.70 D {Lucy} Chaser One, you're only required to record the combat.
0:27:41.70 0:27:46.40 D {Lucy} Don't bug him!  You could get booted out!

# Scene 13c - New Edwards Test Airspace

0:27:46.40 0:27:48.60 D {Dyson} You'll get more freckles if you get too mad.

# Scene 13d - New Edwards Control Room

0:27:51.60 0:27:55.10 SI {Dyson} Tracking camera, standing by.  Sending the image now.
0:27:55.10 0:27:55.80 D {Lucy} Roger.

# Scene 13e - Bowman in the cockpit

0:28:02.40 0:28:06.70 CF4SI {Bowman} Omega One to Tower.  I have reached the operation area.
0:28:06.70 0:28:07.70 CF4SI {Bowman} You can start anytime you're ready.

# Scene 13f - New Edwards (exterior)

0:28:08.90 0:28:13.00 D {Millard} Control to Omega One.  This is Millard.

# Scene 13g - New Edwards Control Room

0:28:13.00 0:28:18.60 D {Millard} The bombers will start the combat simulation with twenty drones.
0:28:18.60 0:28:24.20 D {Millard} The objective of this test is to measure evasive maneuverability and combat ability.
0:28:24.20 0:28:26.40 D {Millard} We want 70% result at the minimum.
0:28:26.40 0:28:29.90 CF4SI {Bowman} Roger.  But, I promise you 100%.
0:28:29.90 0:28:31.20 D {Millard} Very well.

# Scene 13h - New Edwards Test Airspace

0:28:44.10 0:28:46.60 CF4 {Bowman} Sixty seconds to the target.
0:28:50.20 0:28:52.50 CF4 {Bowman} I'll show you your lack of skill.
0:28:54.30 0:28:55.40 CF4 {Bowman} Stealth.
0:29:00.50 0:29:01.70 D {Dyson} There he goes.
0:29:10.10 0:29:11.30 D {Dyson} Let's do it!
0:29:30.90 0:29:33.20 D {Dyson} Even with rocket boosters, I can't catch up.
0:29:39.90 0:29:42.30 SI {control} All drones launching the high maneuver missiles.
0:29:48.80 0:29:51.50 CF4 {Bowman} The new high maneuver missiles?
0:29:53.70 0:29:55.40 CF4 {Bowman} The anticipated range of attack is...

# Scene 13i - New Edwards Control Room

0:30:01.80 0:30:02.50 D {control} He accelerated?
0:30:02.50 0:30:04.30 D {control} No way!  Is he gonna ram into the missiles?
0:30:26.40 0:30:28.40 D {control} He avoided all of them?
0:30:28.40 0:30:31.20 D {control} The relative velocity was too fast for the proximity detonator to go off.
0:30:32.70 0:30:33.90 D {Millard} Very interesting.

# Scene 13j - New Edwards Test Airspace

0:30:35.90 0:30:37.60 SI {Dyson} He avoided them all?
0:30:38.70 0:30:39.90 D {Dyson} Shit, where did he go?
0:30:41.00 0:30:41.70 D {Dyson} What the..?
0:30:43.40 0:30:46.00 SI {Lucy} Chaser One, \Ndon't worry.

# Scene 13k - New Edwards Control Room

0:30:46.00 0:30:51.00 D {Lucy} They're the missiles YF-21 evaded.  They're no danger even if they hit.

# Scene 13l - New Edwards Test Airspace

0:30:51.00 0:30:55.10 D {Dyson} You gotta be kidding.  If damn Gald can do it, so can I.

# Scene 13m - New Edwards Control Room

0:31:09.00 0:31:10.80 D {Millard} Omega One.
0:31:10.80 0:31:14.50 D {Millard} I'll position twenty drones behind you at twenty clicks.

# Scene 13n - New Edwards Test Airspace

0:31:14.50 0:31:15.80 SI {Millard} Can you avoid all?
0:31:15.80 0:31:20.90 CF4SI {Bowman} Fine with me.  I'll show you what this YF-21 can do.
0:31:47.30 0:31:49.10 D {Dyson} Shit.  I can't keep it under control with one booster.
0:31:50.60 0:31:51.40 CF4 {Bowman} One to go.
0:31:54.60 0:31:55.60 D {Bowman} What?!
0:32:03.50 0:32:05.30 D {Bowman} You crazy bastard!  What do you think you're doing?

# Scene 13o - New Edwards Control Room

0:32:34.90 0:32:36.60 D {control} Omega One is in trouble.
0:32:36.60 0:32:39.30 D {control} Increase in the Beta noise.  Increasing abnormal wave.
0:32:39.30 0:32:41.10 D {Millard} Emergency mode.
0:32:41.10 0:32:43.30 D {Millard} Omega One, bail out, immediately.
0:32:43.30 0:32:44.80 D {control} Emergency mode.

# Scene 13p - New Edwards Test Airspace

0:32:44.80 0:32:47.10 D {Bowman} No, I can recover myself.
0:32:52.00 0:32:54.00 SI {Millard} Omega One, bail out.
0:32:54.00 0:32:55.20 SI {Bowman} I can recover myself.
0:32:58.80 0:33:03.40 SI {Dyson} The new model sure is different.  It burns beautifully.

# Scene 13q - New Edwards Control Room

0:33:06.30 0:33:15.90 SI {control} Altitude 800, 700, 650, 600, 550.  Descent rate hasn't changed yet.
0:33:15.90 0:33:24.10 SI {control} 450, 400...  He can't go on like this.  350, 300, 250, 200...
0:33:25.00 0:33:30.20 D {Millard} Chaser One, rescue him or we'll suspend your pilot's license!

# Scene 13r - New Edwards Test Airspace

0:33:30.90 0:33:32.70 SI {Millard} Do you hear me, Chaser One?
0:33:35.60 0:33:38.00 D {Dyson} If that's an order, I have no choice.
0:33:48.10 0:33:48.80 D {Bowman} Stop it.
0:34:17.40 0:34:19.20 CF4 {Bowman} Who asked you to?
0:34:21.30 0:34:26.60 CF4 {Bowman} If I create a down force with the YF-21 right now, he'd...
0:34:31.30 0:34:32.20 D {Bowman} What?!

# Scene 13s - YF-21 Hangar

0:35:19.20 0:35:21.80 D {Dyson} How dare you do that to me!
0:35:23.20 0:35:27.50 D {Bowman} So, you survived.  I'm surprised.
0:35:29.70 0:35:33.70 D {Dyson} You did that intentionally, didn't you?!
0:35:44.20 0:35:46.70 D {Bowman} Sorry.  It was an accident.

# Credits

0:36:19.80 0:36:27.60 D {credit} Subtitles based on a script by Arctic Animation.  Remastered by Cactus Subtitling.
0:36:27.60 0:36:32.00 D {credit} Final editing by Fred Leggett & John Stepp of JACO.
0:36:32.00 0:36:35.90 D {title} - Macross Plus Cast -\nIsamu:           Takumi Yamazaki
0:36:35.90 0:36:39.90 D {title} Lucy:        Megumi Hayashibara                              (Video Girl Ai)
0:36:39.90 0:36:43.90 D {title} Myun:                     Rika Fukami
0:36:43.90 0:36:48.00 D {title} Millard:                Kenichi Ogata                       (Saotome Genma)

# "Macross:  A Future Chronicle"

0:41:02.60 0:41:13.00 D {narrator} The flying object that crashed on Earth in the year 1999 was a giant space battleship 7200 meters in length.
0:41:13.00 0:41:19.70 D {narrator} Realizing the possibility of an armed conflict with extraterrestrials, the Earth humans formed the federation after a global civil war.
0:41:19.70 0:41:25.20 D {narrator} And at last, the alien ship returned to life as the battleship Macross.
0:41:40.90 0:41:43.20 D {Hayase} The main cannon is activating!
0:41:54.60 0:41:58.20 D {Britai} So, it was hiding out on this planet after all.
0:41:58.20 0:42:00.90 D {Britai} To all ships, enter the combat zone.
0:42:07.40 0:42:09.50 D {narrator} During the launching ceremony, Macross' main cannon suddenly activated.
0:42:09.50 0:42:18.80 D {narrator} The battle started against the Zentraedi fleet who detected the de-fold noise from 10 light years away.
0:42:18.80 0:42:25.30 D {narrator} Macross was a booby trap left behind by a retreating alien race.
0:42:25.30 0:42:30.80 D {narrator} As the battle grew fierce, Captain Gloval of the Macross decided to attempt a fold operation...
0:42:30.80 0:42:33.40 D {narrator} ...to the dark side of Moon in order to divert the enemy's attention away from the Earth.
0:42:33.40 0:42:37.80 D {narrator} But, they de-folded into Pluto's orbit.
0:42:46.60 0:42:49.00 D {LaSalle} Ten seconds to fold.
0:42:49.00 0:42:59.10 D {LaSalle} Nine, eight, seven, six, five, four, three, two, one, zero.
0:42:59.10 0:43:00.70 D {Grobal} Initiate fold!
0:43:27.70 0:43:31.10 D {narrator} The long strenuous battles to return to Earth continued.
0:43:32.50 0:43:39.10 D {narrator} During a scouting mission, Misa Hayase, Hikaru Ichijo, and others were taken prisoners.
0:43:55.30 0:44:01.20 D {narrator} In the year 2009, November, Hikaru and his fellow prisoners miraculously escaped...
0:44:01.20 0:44:04.90 D {narrator} ...and the Macross finally returned to Earth.
0:44:04.90 0:44:09.50 D {narrator} But, the imagery depicting the enemy as described by Misa was received in shock.
0:44:11.20 0:44:16.30 D {narrator} That Zentraedi can convert to Earth human size by using a micronization machine.
0:44:16.30 0:44:18.80 D {narrator} They have no culture but the culture of waging war.
0:44:18.80 0:44:21.40 D {narrator} They don't even possess the notion of love.
0:44:21.40 0:44:26.70 D {narrator} And, in all likelihood, the Zentraedi's ancestors, the Protoculture, is the human race.
0:44:26.70 0:44:29.10 D {narrator} That was her report.
0:44:40.50 0:44:42.10 D {Bodolza} Protoculture!
0:44:50.10 0:44:54.90 D {Minmay} I'd like to dedicate my debut song, 'My Boyfriend's a Pilot'.
0:45:16.60 0:45:18.40 D {Konda} How did they escape?
0:45:18.40 0:45:20.50 D {Bron} Is this the power of Protoculture?
0:45:20.50 0:45:22.80 D {Rico} But, why do we feel so warm being here?
0:45:22.80 0:45:24.20 D {Bron} Now that you mention it...
0:45:24.20 0:45:25.60 D {Konda} I don't know why, though.
0:45:28.50 0:45:32.80 D {narrator} The three are spies sent from the Zentraedi.
0:45:33.90 0:45:39.20 D {narrator} Shaken by the song of Miss Macross, Lynn Minmay,
0:45:39.20 0:45:43.60 D {narrator} they told stories of a life with freedom with the Protoculture, after returning to their ship.
0:45:43.60 0:45:47.70 D {narrator} And, eventually, they defected to the Earth side.
0:45:49.90 0:45:51.50 D {Hayase} What is it?
0:45:51.50 0:45:54.10 D {Ichijo} It's nothing.  The lights are just too bright.
0:45:54.90 0:45:57.30 D {narrator} Hikaru, Misa, and Minmay.
0:45:57.30 0:46:01.20 D {narrator} Their love story became the key to the unfolding Macross history.
0:46:06.90 0:46:11.40 D {Britai} If we don't negotiate for a truce, our force will collapse onto itself.
0:46:11.40 0:46:12.70 D {Khyron} Impossible.
0:46:12.70 0:46:14.10 D {Britai} Is that what you think?
0:46:17.00 0:46:19.90 D {narrator} The defections led to mutiny.
0:46:19.90 0:46:25.30 D {narrator} Zentraedi commander Breetai decided to send his first officer, Exedore,
0:46:25.30 0:46:28.30 D {narrator} as his representative to sign the peace treaty.
0:46:33.30 0:46:35.50 D {Grobal} Negotiation for a truce?
0:46:35.50 0:46:38.90 D {Grobal} We must have been such a shock to them - more than we previously thought.
0:46:43.50 0:46:53.40 D {Exedore} In ancient times, those who awoke in culture would awaken a will to fight, and then would disappear.
0:46:53.40 0:46:54.90 D {Grobal} What did you just say?
0:46:54.90 0:46:58.60 D {Exedore} To the Zentraedi, fighting is our way of life.
0:46:58.60 0:47:02.00 D {Exedore} Our history has been forged through war.
0:47:02.00 0:47:09.40 D {Exedore} But, our soldiers, who came in contact with your culture, have suffered a culture shock and are now refusing to fight.
0:47:09.40 0:47:15.40 D {Exedore} Our Main Fleet commander, Bodolza, has delegated only us to initiate contact...
0:47:15.40 0:47:17.60 D {Exedore} ...as to avoid our doom from our previous encounters.
0:47:17.60 0:47:23.70 D {Exedore} However, once the Main Fleet is made aware of this peace treaty, they'll mount their attack...
0:47:23.70 0:47:26.50 D {Exedore} ...in order to eradicate Earth culture.
0:47:26.50 0:47:27.80 D {Grobal} The Main Fleet?
0:47:28.70 0:47:31.30 D {Grobal} Is that the giant armada you mentioned of in your report?
0:47:31.30 0:47:32.30 D {Ichijo} Yes.
0:47:33.00 0:47:36.80 D {Britai} Main Fleet?  You, Laplamiz.  Did you...
0:47:36.80 0:47:39.40 D {Laplamiz} I have reported all to Commander Bodolza.
0:47:39.40 0:47:42.70 D {Laplamiz} And he has ordered the mobilization of the main fleet.
0:47:43.40 0:47:47.50 D {Britai} Commander Bodolza has judged Earth humans as Protoculture.
0:47:47.50 0:47:48.10 D {Laplamiz} Correct.
0:47:48.10 0:47:52.80 D {Britai} If that is so, we will be destroyed along with the Earth.
0:47:54.00 0:47:56.30 SI {Zentraedi} All ships have completed de-fold.
0:47:56.30 0:47:59.30 D {Bodolza} Very well.  Our first attack will be on the enemy's home planet.
0:47:59.30 0:48:00.90 D {Bodolza} All ships, prepare to open fire.
0:48:11.30 0:48:16.30 D {narrator} Attack of the Zentraedi Main Fleet.
0:48:16.30 0:48:20.60 D {narrator} With over 4 million ships, they annihilated the Earth instantly.
0:48:20.60 0:48:24.30 D {narrator} Macross made its final assault.
0:48:36.50 0:48:40.70 SI {Grobal} Hear this, all hands of Macross and the Breetai Fleet.
0:48:41.70 0:48:47.20 SI {Grobal} We will advance through the hole made by the Grand Cannon.
0:48:47.20 0:48:54.00 SI {Grobal} All ships and fighters that are not transmitting Lynn Minmay's song are your enemy.
0:48:55.00 0:48:56.70 D {Grobal} I wish you luck.
0:49:18.50 0:49:20.20 SI {Zentraedi} Simultaneous transmission is working well.
0:49:20.20 0:49:22.30 D {Britai} Good.  All ships, attack.
0:49:23.10 0:49:27.90 D {narrator} The Breetai Fleet that had awakened in culture worked hand in hand with the Earth's United Spacy.
0:49:27.90 0:49:33.20 D {narrator} Operation Lynn Minmay was a massive evasion tactic that was to broadcast a translated Minmay song...
0:49:33.20 0:49:39.50 D {narrator} ...and a kiss between a man and woman to the Main Fleet.
0:49:39.50 0:49:42.40 D {narrator} Who have yet to be exposed to Protoculture.
0:49:42.40 0:49:44.60 D {soldier} What is this image?
0:49:44.60 0:49:49.50 D {red_hair} I don't know.  But, it's being broadcast through all frequencies.
0:49:49.50 0:49:52.10 D {Leeds} We're now in enemy firing range.  There's no return fire.
0:49:52.10 0:49:53.40 D {Exedore} It's working.
0:49:53.40 0:49:54.50 D {Grobal} All ships, open fire!
0:52:17.90 0:52:23.80 D {narrator} The Super Idol from Macross, Lynn Minmay's last concert.
0:53:03.30 0:53:07.20 D {narrator} The eternal song that changed the Universe's history forever.
0:53:07.20 0:53:11.50 D {narrator} Her song was heard throughout the Milky Way, with love from beyond time.
0:53:27.30 0:53:30.60 D {narrator} It was an ordinary love song.
0:53:53.70 0:53:56.90 D {narrator} With the fate of all humanity at stake, Macross waged its final assault...
0:53:56.90 0:53:59.80 D {narrator} ...against the Zentraedi, the giant warrior race.
0:54:09.40 0:54:15.00 D {narrator} Macross, the alien ship that came down from deep space in July of 1999.
0:54:16.00 0:54:20.80 D {narrator} The first interplanetary war between the Earth humans and the Zentraedi began in 2009.
0:54:21.40 0:54:24.80 D {narrator} In the year 2010, December, the final battle began.
0:54:37.30 0:54:43.70 D {narrator} An ordinary love song saved the humans from the verge of extermination.
0:54:43.70 0:54:50.20 D {narrator} Minmay's song echoed throughout the battlefield in space and everything was saved because of love.
0:54:50.20 0:54:57.80 D {narrator} In order to record the courageous souls, eternal truth, and love, Macross became a film.
0:55:02.00 0:55:04.60 D {narrator} 'Do You Remember Love?'
0:55:21.90 0:55:25.70 D {narrator} A new era in the Macross story has begun yet again.
0:55:38.80 0:55:44.40 D {narrator} It has been 30 years since Lynn Minmay departed for the Galaxy Core.
0:55:44.40 0:55:47.60 D {narrator} The time to travel into the unknown has come.
0:55:47.60 0:55:50.00 D {narrator} It was the beginning of yet another story.
0:56:12.90 0:56:16.40 D {narrator} The Macross tale unfolding in the parallel world.
0:56:21.90 0:56:26.50 D {narrator} Macross will provoke all entities beyond time.
0:56:30.80 0:56:37.90 D {narrator} Where there is an infinite battlefield, fate will revive the Macross legend.
